# Get webclip by id for a tenant

Endpoint: GET /v2/webclips/{webclipId}
Version: 1.0.0
Security: apiKey

## Path parameters:

  - `webclipId` (string, required)

## Response 200 fields (application/json):

  - `content` (object)

  - `content.id` (string)
    Unique identifier for the web clip
    Example: "09811f63-e2ca-4625-97c1-081145195d67"

  - `content.tenant_id` (string)
    Tenant identifier
    Example: "7d5fd1bf-bdf9-490b-9e32-203756a61235"

  - `content.label` (string)
    Label of the web clip
    Example: "Google"

  - `content.url` (string)
    URL associated with the web clip
    Example: "https://www.google.com/"

  - `content.icon_url` (string,null)
    URL for the icon of the web clip

  - `content.target_bundle_name` (string)
    Name of the target bundle
    Example: "Esper"

  - `content.target_bundle_id` (string)
    ID of the target bundle
    Example: "com.esper.io"

  - `content.is_full_screen` (boolean)
    Indicates if the web clip is full screen

  - `content.is_removable` (boolean)
    Indicates if the web clip is removable
    Example: true

  - `content.created_at` (string)
    Timestamp of when the web clip was created

  - `content.updated_at` (string)
    Timestamp of when the web clip was last updated

  - `content.created_by` (string)
    The user who created the web clip

  - `content.updated_by` (string)
    The user who last updated the web clip

## Response 400 fields (application/json):

  - `code` (integer, required)

  - `message` (string, required)

  - `content` (object)

## Response 401 fields (application/json):

  - `code` (integer, required)

  - `message` (string, required)

  - `content` (object)

## Response 404 fields (application/json):

  - `code` (integer, required)

  - `message` (string, required)

  - `content` (object)

## Response 500 fields (application/json):

  - `code` (integer, required)

  - `message` (string, required)

  - `content` (object)


